body
{
    
    background-color: #f7f7f6;
}
.src
{
    height:100px;
    width:250px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
/*navbar*/
.navbar
{
    background-color:#ffffff;
    width:100%;
    align-items: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.navbar-brand
{
    height:40px;
    width:200px;
    margin-top: -15px;
}
.nav-link
{
    color:rgb(0, 0, 0);
    float:right;
    text-align: right;
    font-size: 18px;
    letter-spacing: 0.22px;
    font-family: 'Montserrat', sans-serif;
    margin-top: -30px;
    margin-right: 20px;
    font-weight: 500;
}
.nav-link:hover{
    color:black;
}
.active
{
    background-color:#f9b169;
    color:black;
    border-radius: 10px 0 10px 0;
    font-family: 'Montserrat', sans-serif;
}
.mobile{
    width:130px;
 
}
.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    position: relative;
    left: 280px;
}
.navbar-toggler-icon
{
    border:2px solid white;
    color:white;
    width:35px;
    float:right;
}
.fa-bars
{
    margin-top: 3px;
}
@media (max-width:450px)
{
    .navbar{
        margin-top: 10px;
        padding:20px;
        background-color: white;
    }
    
    .nav-link{
        color:black;
        letter-spacing: 0.52px;
        margin-top: 1px;
        height:45px;
    }
    .navbar-brand
    {
        display: block;
        width:180px;
        height:30px;
        float: right;
        margin-top: -15px;
    }
    
    .mobile
    {
        height:55px;
        position: relative;
    right:130px;
    }
    .navbar-toggler-icon
    {
        border:2px solid black;
    }
    .fa-bars
    {
        color:black;
    }
}

/*blue background and content*/
.blue
{
    background-image: url("../MakeNow/bg-image-banner.jpg");
    height:auto;
    background-repeat: no-repeat;
    background-size: cover;
    padding:20px;
}
p
{
    font-size: 42px;
    color:white;
    padding:10px;
    margin-top: 20px;
    letter-spacing: 0.52px;
    font-family: 'Montserrat', sans-serif;
}
.high
{
    font-size: 42px;
    font-weight:bold;
    font-family: 'Montserrat', sans-serif;
}
.quote
{
    color:#ccc;
    font-size: 16px;
    margin-top: -5px;
}
.small
{
    color:white;
    font-size: 12px;
    margin-top: -10px;
}
.btn-default
{
    background-color: #f1a334;
    color:#000000;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.52px;
    border-radius: 30px;
    padding:10px;
    width:180px;
    border:none;
    outline: none;
    font-family: 'Montserrat', sans-serif;
    display: block;
    margin-left: 60px;
    
}
.btn-brand
{
    background-color: #f1a334;
    color:#000000;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.52px;
    border-radius: 30px;
    padding:10px;
    width:180px;
    border:none;
    outline: none;
    font-family: 'Montserrat', sans-serif;
    display: block;
    margin-left: 60px;
    
}


.success
{
    margin-top: 40px;
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
}
.success {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
.success-move{
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@media (max-width:450px)
{
    .animated
    {
        display: none;
    }
    p
{
    font-size: 35px;
    color:white;
    padding:10px;
    margin-top: 20px;
    letter-spacing: 0.52px;
}
.high
{
    font-size: 35px;
    font-weight:bold;
}
.quote
{
    color:#398cda;
    font-size: 16px;
    margin-top: -5px;
}
.small
{
    color:#ccc;
    font-size: 12px;
    margin-top: -10px;
}

}

.quote2
{
    color:black;
    font-size: 20px;
    font-weight: bold;
}
span
{
    color:#f1a334
}
.new
{
    color:black;
    font-size: 25px;
    font-weight: bold;
}
.bg-body
{
    background: linear-gradient(45deg,rgba(160, 178, 185, 0.7),rgba(153, 169, 185, 0.7)),url("../MakeNow/choosing-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.higher
{
    font-size: 25px;
    font-weight: 700;
    font-family:  'Montserrat', sans-serif;
    color:black;
    margin-left: 30px;
}
.why
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    height:220px;
    width:250px;
}
.body-images
{
    height:350px;
    width:500px;
    padding:25px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.body-matter
{
    font-size: 18px;
    color:rgb(0, 0, 0);
    font-family: 'Montserrat', sans-serif;
    margin-left: 30px;
}
@media (max-width:380px)
{
    .row1
    {
        display: flex;
        flex-direction: column-reverse;
    }
    .body-images
    {
        width:320px;
        height:230px;
    }
    .higher{
        text-align: center;
        margin-left: 0px;
        font-size:22px ;
    }
    .body-matter{
        text-align: justify;
        margin-left: 0px;
        font-size: 16px;
    }
}
/*owl carousel*/

.carousel
{
    background-color: #152638;
    padding:15px;
    width:100%;
   margin-top: -20px;
}
.item
{
    background-color: rgb(255, 255, 255);
    padding: 15px;
}
 .owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
  left: 0;
}
.owl-nav button.owl-next {
  right: 0;
}

.owl-dots {
  text-align: center;
  padding-top: 15px;
}
.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
.owl-dots button.owl-dot.active {
  background-color: #000;
}
.owl-dots button.owl-dot:focus {
  outline: none;
}
.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255,0.7) !important;
}

.owl-nav button:focus {
    outline: none;
}


.courses
{
    font-size: 16px;
    font-weight: 700;
    font-family:  'Montserrat', sans-serif;
    color:black;
    image-rendering: auto;
    font-family: 'Montserrat', sans-serif;      
}
.courses-images
{
    height:150px;
    width:auto;
}
.view-course
{
    font-size: 15px;
    color:rgb(21, 38, 56);
    text-decoration: underline;
    text-align: center;
    font-family: 'Montserrat', sans-serif;

}
.career-form
{
    background: linear-gradient(45deg,rgba(25, 45, 52,0.7),rgba(21, 38, 56,0.7)),url("../MakeNow/career-form.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding:50px;
}

.para
{
    font-size: 25px;
    font-weight: 700;
    font-family:  'Montserrat', sans-serif;
    color:rgb(255, 255, 255);
    text-align: center;
}
.para2
{
    color:rgb(255, 255, 255);
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    font-weight: 300;
}

.routine-time
{
    color:rgb(255, 255, 255);
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-weight: 300;
}
/*contact form*/

.contact-form
{
    background: linear-gradient(rgba(25, 45, 52,0.7),rgba(21, 38, 56,0.7)),url("../MakeNow/contact-bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding:50px;
}


.form-bg-con
{
    background-color: #000;
    opacity: 0.6;
    padding:50px;
    width:100%;
}
input 
{
    background-color: transparent;
    padding:10px;
    width:90%;
    margin-top: 15px;
    color:white;
    border:1px solid #f1a334;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700;
}
input::placeholder
{
    color:white;
}
.textarea
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:90%;
    padding:25px;
    background-color: transparent;
    border:1px solid #f1a334;
    color:white;
}
.textarea::placeholder
{
    color:white;
}
.con-button
{
    background-color: orangered;
    color:black;
    width:30%;
    border:none;
    font-size: 18px;
    font-weight: 700;
}


iframe
{
    width:600px;
    height:450px;
    border:0;
    display: block;
    margin-left: auto;
    margin-right: auto;
    overflow-x: hidden;
}
@media (max-width:380px)
{
    .form-bg{
        width:100%;
    }
    iframe{
        width:280px;
        height:250px;
        display: block;
        margin-left: -10px;
        margin-top: 10px;
    }
}
/*footer*/
.footer
{
    background: linear-gradient(rgba(10, 45, 61, 0.7),rgba(17, 22, 27, 0.7)),url("../MakeNow/wmap.jpg");
    padding:25px;
    background-size: cover;
    background-repeat: no-repeat;
}
.footer-image
{
    height:80px;
    width:200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
   
}
.footer-contact
{
    color:#f1a334;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;  
    font-size: 22px;
    letter-spacing: 0.52px; 
}
.fa-phone , .fa-envelope
{
    color:white;
    
}
.f-span
{
    font-size: 16px;
    margin-left: 20px;
    font-weight: 300;
    color:white;
}
ul , li 
{
    list-style-type: none;
    color:white;
    font-size: 16px;
    font-weight: 300;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
}
ul:hover , li:hover , a
{
    text-decoration: none;
}
hr
{
    border:1px solid white;
    width:100%;
    margin-top: 20px;
}
.fa-facebook , .fa-youtube , .fa-instagram , .fa-linkedin
{
    color:#fff;
    display: block;
    margin-left: 10%;
    margin-right: auto;
    text-align: center  ;
    background-color: #f1a334;
    padding:10px;
    border-radius: 55%;
    transition: transform .7s ease-in-out;
    
}
.fa-facebook:hover , .fa-youtube:hover , .fa-instagram:hover , .fa-linkedin:hover{
    background-color: #000000;
    color:#f1a334;
    transform: rotateY(360deg);
    
}
.copy a 
{
    float:right;
    color:#f1a334;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    margin-top: 10px;
}

@media (max-width:380px)
{
    .fa-facebook , .fa-youtube , .fa-instagram , .fa-linkedin
{
    color:#fff;
    display: block;
    margin-left: 15px;
    margin-right: auto;
    text-align: center  ;
    background-color: #f1a334;
    padding:15px;
    border-radius: 50%;
    transition: transform .7s ease-in-out;
    
}
.fa-facebook:hover , .fa-youtube:hover , .fa-instagram:hover , .fa-linkedin:hover{
    background-color: #000000;
    color:#f1a334;
    transform: rotateY(360deg);
    
}
.copy a 
{
    float:left;
    color:black;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    margin-top: 20px;
    margin-left: 50px;
}
.copy a:hover{
    color:#f1a334;
}
}